/****************************************/
/* Game BG
/****************************************/
/* basic */
.game_bg{
	z-index:-1;
	position:absolute;
	height:100%;
	width:100%;
	top:0px;
	left:0px;
	opacity:0.3;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	pointer-events:none;
}

/* empty */
.game_bg_empty{
	
}

/* specific */
.game_bg-apex_legends{
	opacity:0.4;
	background-position:center 30%;
}
.game_bg-arms{
	background-position:center 60%;
}
.game_bg-blazblue_cf{
	background-position:center 30%;
	opacity:0.2;
}
.game_bg-blazblue_ctb{
	background-position:center 55%;
}
.game_bg-blood_bowl{
	opacity:0.2;
}
.game_bg-brawlhalla{
	background-position:center 30%;
}
.game_bg-brawlout{
	background-position:center 45%;
}
.game_bg-csgo{
	opacity:0.4;
	background-position:center 30%;
}
.game_bg-codblackops3{
	opacity:0.5;
	background-position:center 20%;
}
.game_bg-codblackops4{
	opacity:0.4;
	background-position:center 15%;
}
.game_bg-dbz_bt3{
	opacity:0.4;
	background-position:center 40%;
}
.game_bg-dragonball_fighterz{
	background-position:center 45%;
}
.game_bg-fifa16{
	background-position:center 20%;
}
.game_bg-fifa17{
	background-position:center 50%;
}
.game_bg-fifa18{
	background-position:center 55%;
}
.game_bg-fifa19{
	opacity:0.4;
	background-position:center 65%;
}
.game_bg-guilty_gear_xrd_rev2{
	background-position:center 40%;
}
.game_bg-hearthstone{
	opacity:0.4;
	background-position:center 65%;
}
.game_bg-injustice_2{
	background-position:center 30%;
	opacity:0.4;
}
.game_bg-jump_force{
	background-position:center 28%;
	opacity:0.4;
}
.game_bg-karnovs_revenge{
	opacity:0.2;
	background-position:center 48%;
}
.game_bg-killer_instinct{
	background-position:center 25%;
}
.game_bg-lethal_league{
	background-position:center 15%;
}
.game_bg-lethal_league_blaze{
	background-position:center 15%;
}
.game_bg-lol{
	background-position:center 35%;
}
.game_bg-magic_tg{
	background-position:center 50%;
}
.game_bg-mario_tennis_aces{	
	background-position:center 55%;
}
.game_bg-marvel_vs_capcom_infinite{
	background-position:center 22%;
}
.game_bg-marvel_vs_capcom_ulti_3{
	background-position:center 30%;
}
.game_bg-mortal_kombat{
	background-position:center 50%;
}
.game_bg-mortal_kombat_x{
	background-position:center 10%;
}
.game_bg-mount_blade_warband{
	background-position:center 15%;
}
.game_bg-overwatch{
	background-position:center 35%;
}
.game_bg-planetary_annihilation{
	background-position:center 10%;
}
.game_bg-pokemon_go{
	opacity:0.3;
}
.game_bg-pokemon_oras{
	background-position:center 42%;
}
.game_bg-pokken{
	background-position:center 42%;
}
.game_bg-pokken_dx{
	background-position:center 50%;
}
.game_bg-rivals_of_aether{
	background-position:center 58%;
	opacity:0.3;
}
.game_bg-rocketleague{
	background-position:center 45%;
}
.game_bg-sf5{
	opacity:0.2;
	background-position:center 20%;
}
.game_bg-skullgirls{
	background-position:center 60%;
}
.game_bg-slap_city{
	opacity:0.2;
	background-position:center 60%;
}
.game_bg-soulcalibur_vi{
	background-position:center 40%;
}
.game_bg-splatoon{
	background-position:center 35%;
}
.game_bg-ssb4{
	background-position:center 47%;
}
.game_bg-ssbm{
	background-position:center 50%;
}
.game_bg-ssbpm{
	opacity:0.8;
	background-position:center 60%;
}
.game_bg-ssbu{
	opacity:0.4;
	background-position:center 30%;
}
.game_bg-starcraft2{
	background-position:center 10%;
}
.game_bg-stick_fight_the_game{
	background-position:center 50%;
}
.game_bg-supraball{
	background-position:center 80%;
}
.game_bg-tekken7{
	background-position:center 15%;
}
.game_bg-tekken_tt2{
	background-position:center 20%;
}
.game_bg-touhou_9_pofv{
	background-position:center 10%;
}
.game_bg-under_night_inbirth_ex_st{
	background-position:center 43%;
}
.game_bg-wargroove{
	background-position:20% 50%;
}
.game_bg-windjammers{
	background-position:center 75%;
}
/* mobile XXS */
@media (max-width: 599px){
	.game_bg-wargroove{
		background-position:15% 50%;
	}
}

/****************************************/
/* Game Icon
/****************************************/
/* basic */
.game_icon{
	margin-top:-2px;
	max-height:14px;
	max-width:60px;
}

/* specific */
.game_icon-dragonball_fighterz{
	max-height:15px;
}

.game_icon-fifa15,
.game_icon-fifa16,
.game_icon-fifa17,
.game_icon-fifa18{
	max-height:10px;
}

.game_icon-injustice_2{
	max-height:16px;
}

.game_icon-mortal_kombat,
.game_icon-mortal_kombat_x{
	max-height:16px;
}


/* mobile XXS */
@media (max-width: 599px){
	.game_icon{
		max-height:12px;
		max-width:50px;
	}
	
	.game_icon-dragonball_fighterz{
		max-height:13px;
	}

	.game_icon-fifa15,
	.game_icon-fifa16,
	.game_icon-fifa17,
	.game_icon-fifa18{
		max-height:9px;
	}
	
	.game_icon-injustice_2{
		max-height:13px;
	}

	.game_icon-mortal_kombat,
	.game_icon-mortal_kombat_x{
		max-height:13px;
	}
	
	.game_icon-tekken7,
	.game_icon-tekken_tt2{
		max-height:10px;
	}
	
}

/****************************************/
/* Game Character
/****************************************/
/* basic */
.game_character{
	width:18px;
	margin-top:-2px;
}
.text-muted .game_character{
	opacity:0.6;
}

/*  specific */
img.game_character-brawlout{
	width:24px;
	margin-top:-4px;
}
img.game_character-guilty_gear_xrd_rev2{
	margin-right:2px;	
}
img.game_character-hearthstone{
	margin-right:1px;
	width:20px;
}
img.game_character-injustice_2{
	margin-right:3px;
}
img.game_character-lethal_league{
	margin-right:3px;
}
img.game_character-lethal_league_blaze{
	margin-right:3px;
	width:20px;
}
img.game_character-pokken_dx{
	margin-right:3px;
}
img.game_character-rivals_of_aether{
	margin-right:2px;
	width:20px;
}
img.game_character-sf5{
	margin-right:3px;
}
img.game_character-slap_city{
	margin-right:3px;
}
img.game_character-soulcalibur_vi{
	margin-right:3px;
}
img.game_character-ssbm{
	margin-top:-4px;
}
img.game_character-tekken7{
	margin-right:3px;
}
img.game_character-wargroove{
	margin-right:3px;
}

/* mobile XXS */
@media (max-width: 599px){
	.game_character{
		width:16px;
	}
	img.game_character-rivals_of_aether{
		margin-right:2px;
		width:18px;
	}
	img.game_character-rivals_of_aether{
		width:20px;
	}
}